Trader - Bug #1101

Youkta App: Footer menu(home, what we do, about us) is truncated

01/29/2021 09:36 AM - Maheswar Reddy

Status: Closed Start date: 01/29/2021
Priority: 5-Low Due date:

Assignee:

Application: Severity:

Description

Steps to Reproduce:
1. login into youkta web in mobile

2. Footer menu(home, what we do, about us) is truncated

Expected Result:

Footer menu should not be truncated

Actual Result:
Footer menu is truncated

History

#1 - 04/15/2021 04:35 AM - Noor Zahara Errum

- Assignee changed from Harsh Bhalodiya to Anonymous

#2 - 05/19/2021 01:13 PM - Noor Zahara Errum

- Status changed from New to Closed

05/25/2025

1/1



http://www.tcpdf.org

